<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;b1b85385-3e13-4d5c-a0b8-f234d852b14d&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftXukGVtwu7Ez0jpvBYvfnPGTsWnBpNGhlABy7EcCavdFnqgoDpquUWnkCgG1FWngZE0jnD-g2_m74qEWXbKrrEdgCtfJ4Wjtb8rpK2fMyLji-QDLkANqhusmUgor8h1VBwhKBk9u7F5NeOrnNZYt8wOOwb0M2jsR2JUt1wFqg&quot;,&quot;token_expiry_millis&quot;:1773484090333}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;b1b85385-3e13-4d5c-a0b8-f234d852b14d&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;kimberlyswo1006&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftXukGVtwu7Ez0jpvBYvfnPGTsWnBpNGhlABy7EcCavdFnqgoDpquUWnkCgG1FWngZE0jnD-g2_m74qEWXbKrrEdgCtfJ4Wjtb8rpK2fMyLji-QDLkANqhusmUgor8h1VBwhKBk9u7F5NeOrnNZYt8wOOwb0M2jsR2JUt1wFqg&quot;,&quot;tokenV3Expiry&quot;:1773484090333,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Kimberly swoon&quot;}]</string>
</map>
